/*#region common */

.panel-body .crest-logo {
    background: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/images/trader_logos/crest-logo.svg) center no-repeat;
    width: 100%;
    max-width: 70px;
    height: 40px;
    margin: auto;
    margin-bottom: 40px;
    cursor: pointer;
}

.panel-body .intro {
    text-align: center;
}

.buttons #cancel:before {
    content: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/assets/images/left-arrow.svg);
}
/*#endregion */
/*#region idpselector */
#SignInWithLogonNameExchange, #SignUpWithLogonEmailExchange, #SignUpWithLogonNameExchange {
    background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/assets/idp_logos/colored/local.svg);
}

    #SignInWithLogonNameExchange:hover, #SignUpWithLogonEmailExchange:hover, #SignUpWithLogonNameExchange:hover {
        background-image: url(https://tdrcatprodstorage.blob.core.windows.net/b2c-webpages/Release-391/assets/idp_logos/white/local.svg);
    }

    #SignUpWithLogonEmailExchange.text-link {
        background-image: none;
        background-color: transparent !important;
    }

        #SignUpWithLogonEmailExchange.text-link:hover {
            background-image: none;
            background-color: transparent !important;
        }
/*#endregion */

/* Following are generated styles via gulp. */
/* inject: css */
html {
    background: 0 0
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    background-attachment: fixed;
    background-color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
    overflow: auto;
}

p {
    margin: 0
}

a:focus {
    outline: 0
}

input, select {
    border: 1px solid #605e5c
}

    input::placeholder {
        color: #6a6a6a
    }

img[data-tenant-branding-background=true] {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    position: fixed;
    left: 0;
    overflow: hidden;
    top: 0
}

div[data-tenant-branding-background-color=true] {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 0
}

.container {
    text-align: center;
    width: 100%;
    display: table;
    height: 100vh;
    padding: 0
}

#api {
    margin: 0 auto
}

.col-lg-6 {
    max-width: 470px;
    width: 100%;
    float: none;
    display: inline-block;
    vertical-align: top;
    padding: 0
}

.row {
    width: 100%;
    margin: 0;
    display: table-cell;
    vertical-align: middle
}

ul {
    padding: 0
}

#simplemodal-container .simplemodal-data {
    padding: 5px 8px;
    overflow: hidden;
    background-color: #fff;
    border-radius: 3px;
    font-style: italic
}

#LocalAccountSigninEmailExchange, #LocalAccountSigninUsernameExchange, #SignInWithLogonEmailExchange, #SignInWithLogonNameExchange, #SignUpWithLogonEmailExchange, #SignUpWithLogonNameExchange {
    background-color: #296ec6;
    background-image: url(none);
    background-size: 10%;
    background-position-x: 95%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    border-radius: .5rem;
    width: 100%;
    width: 100%;
    font-size: 1em;
    margin-left: auto
}

    #LocalAccountSigninEmailExchange:hover, #LocalAccountSigninUsernameExchange:hover, #SignInWithLogonEmailExchange:hover, #SignInWithLogonNameExchange:hover, #SignUpWithLogonEmailExchange:hover, #SignUpWithLogonNameExchange:hover {
        background-color: #1662c7 !important
    }



.buttons button {
    margin: 0 auto;
    width: 60%;
    height: 50px;
    background-color: #296ec6;
    border-radius: .5rem;
    border: none;
    color: #fff;
    font-size: 1em;
    margin-top: 10px
}

    .buttons button:hover {
        background-color: #1662c7;
        border-color: #204d74
    }

    .buttons button[aria-disabled=true] {
        opacity: .3
    }

    .buttons button:not([aria-disabled=true]) {
        opacity: 1
    }

.buttons #cancel {
    padding: 0;
    margin-left: auto;
    background: 0 0;
    border: 0;
    width: inherit;
    position: absolute;
    background-color: transparent;
    top: 2px;
    left: 15px;
    font-size: 1em;
    color: #505050;
    box-shadow: none;
    text-align: left
}

    .buttons #cancel:hover {
        color: #000 !important
    }

    .buttons #cancel:before {
        padding: 10px;
        vertical-align: sub;
        zoom: 90%;
        display: inline-block
    }

#attributeList ul {
    padding: 0
}

    #attributeList ul li {
        list-style: none;
        margin: 1rem 0
    }

label {
    font-weight: 600
}

#attributeList ul li label {
    display: block;
    text-align: left;
    float: none
}

#attributeList ul li.EmailBox label, #attributeList ul li.Password label, #attributeList ul li.TextBox label {
    display: none !important
}

#attributeList ul li label[for=country] {
    float: left;
    display: inline-block !important;
    margin-bottom: .5rem
}

#attributeList ul li label[for=cpiminternal_legalCountry] {
    float: none;
    display: block !important;
    text-align: left;
    margin-bottom: .5rem
}

#attributeList ul li label[for=cpiminternal_dateOfBirth] {
    float: none;
    text-align: left;
    display: block !important;
    margin-bottom: .5rem
}

#attributeList ul li input {
    height: 50px;
    width: 70%;
    border-radius: .5rem;
    text-indent: 20px
}

    #attributeList ul li input::-webkit-input-placeholder {
        text-indent: 20px
    }

#attributeList ul li .attrEntry.validate input.invalid, #attributeList ul li .attrEntry.validate input:invalid {
    border: 1px solid #b00
}

#attributeList ul li .attrEntry .verify {
    margin-top: 2rem;
    padding-bottom: 10px;
    position: relative
}

#attributeList ul li .attrEntry .verificationControlContent .buttons {
    margin-top: 2rem;
    padding-bottom: 10px;
    position: relative
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_send] {
    width: 60%;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .sendCode {
    width: 60%;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_send]:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .sendCode:hover {
    background-color: #1662c7
}

@media screen and (-ms-high-contrast:active) {
    #attributeList ul li .attrEntry .verify button, .buttons #continue {
        border: 1px dashed #fff !important
    }

        #attributeList ul li .attrEntry .verify button:hover, .buttons #continue:hover {
            border: 1px solid #fff !important
        }
}

#attributeList ul li .attrEntry .verify .verifyButton {
    width: inherit;
    padding: 0 20px;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    margin-right: 5px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .verifyCode {
    width: inherit;
    padding: 0 20px;
    height: 50px;
    background-color: #296ec6;
    color: #fff;
    margin-right: 5px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .verifyButton:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .verifyCode:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_resend] {
    width: inherit;
    padding: 0 20px;
    border: 0;
    font-size: 1em;
    height: 50px;
    right: 0;
    bottom: -38px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .sendNewCode {
    width: inherit;
    padding: 0 20px;
    border: 0;
    font-size: 1em;
    height: 50px;
    right: 0;
    bottom: -38px;
    background-color: #296ec6;
    color: #fff;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .sendButton[id$=ver_but_resend]:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .sendNewCode:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verify .editButton {
    border: none;
    color: #fff;
    background-color: #296ec6;
    width: 60%;
    height: 50px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verificationControlContent .changeClaims {
    border: none;
    color: #fff;
    background-color: #296ec6;
    width: 60%;
    height: 50px;
    border-radius: .5rem
}

#attributeList ul li .attrEntry .verify .editButton:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verificationControlContent .changeClaims:hover {
    background-color: #1662c7
}

#attributeList ul li .attrEntry .verify #email_ver_input_label {
    display: none !important
}

#api .working {
    background: url(data:image/gif;base64,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) no-repeat;
    height: 30px;
    width: auto;
    background-position: center bottom
}

#attributeList ul li .attrEntry .itemLevel {
    display: none
}

input[type=email], input[type=password], input[type=text] {
    -webkit-appearance: none
}

#attributeList ul li .attrEntry .dropdown_single {
    height: 45px;
    border-radius: .5rem;
    width: 100%;
    padding-left: 15px
}

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth.date {
    display: table;
    width: 100%
}

    #attributeList ul li .attrEntry div#cpiminternal_dateOfBirth.date select {
        border-radius: .5rem;
        display: inline-block;
        height: 50px;
        padding-left: 15px
    }

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth select#cpiminternal_dateOfBirth_day.day {
    margin-right: 3%;
    width: 23%
}

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth select#cpiminternal_dateOfBirth_month.month {
    margin-right: 3%;
    width: 38%
}

#attributeList ul li .attrEntry div#cpiminternal_dateOfBirth select#cpiminternal_dateOfBirth_year.year {
    width: 33%
}

#attributeList ul li .helpLink {
    display: none
}

#attributeVerification .buttons {
    margin-top: 30px
}

@media screen and (max-width:100%) {
    .row .panel-default .panel-body {
        margin-top: 40px
    }

        .row .panel-default .panel-body .branding img {
            display: block;
            height: 80px;
            width: auto;
            margin: 0 auto
        }

        .row .panel-default .panel-body .branding h1 {
            display: none
        }

        .row .panel-default .panel-body h3 {
            font-size: 1.5em;
            margin-top: 15px
        }

    #attributeVerification #attributeList ul li input {
        width: 60%;
        height: 40px;
        border-radius: .5rem;
        border: 1px solid #605e5c;
        text-indent: 10px
    }

        #attributeVerification #attributeList ul li input::-webkit-input-placeholder {
            text-indent: 10px
        }

    #attributeVerification #attributeList ul li #email {
        width: 65%;
        float: left;
        position: relative;
        z-index: 2
    }

    #attributeVerification #attributeList ul li #email_ver_but_verify {
        background: 0 0;
        border: 0;
        color: #496ad8;
        font-size: 1em;
        position: relative;
        right: 0;
        top: 60px;
        font-size: 1.1em;
        width: auto;
        z-index: 1;
        height: 20px
    }

    #attributeVerification #attributeList ul li #email_ver_input {
        min-width: 50%;
        width: 60%;
        float: left
    }

    #attributeVerification #attributeList ul li #email_ver_but_resend {
        top: 10px;
        font-size: 1.1em;
        height: 20px
    }

    #attributeVerification #attributeList ul li .attrEntry #email {
        height: 40px
    }

    #attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_send:after {
        content: " Verify";
        font-size: 1.1em;
        font-style: bold;
        margin-left: 40%
    }

    #attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_send {
        height: 40px;
        width: auto;
        float: right;
        overflow: hidden;
        text-indent: -200px
    }

    #attributeVerification #attributeList ul li .attrEntry .verify #email_ver_but_edit {
        margin-bottom: 15px;
        border: none;
        color: #fff;
        background-color: #496ad8;
        border-radius: .5rem;
        font-size: 1em;
        box-shadow: 0 0 40px 2px #dae1f7;
        width: 30%;
        height: 40px;
        overflow: hidden;
        padding-top: 6px;
        margin-left: 40%
    }

    #attributeVerification #attributeList ul li .attrEntry .verify:after {
        content: " ";
        display: block;
        clear: both
    }

    #attributeVerification #attributeList #verifying_blurb {
        margin-top: 15px
    }

    #attributeVerification .buttons #continue {
        height: 40px
    }

    #attributeVerification .buttons #cancel {
        font-size: 1em;
        left: 40%
    }
}

.panel, .panel_layout, .panel_layout_row, body, html {
    height: 100%
}

@media only screen and (max-width:600px) {
    img[data-tenant-branding-background=true] {
        display: none
    }

    .container {
        background-color: #fff
    }

        .container .row .panel-default {
            border-radius: 0;
            border: none;
            box-shadow: none
        }
}
/* endinject */

/* Following are generated styles via gulp. */
/* inject: css */
.unified_container .row .panel-default {
    padding: 40px 30px;
    margin-top: auto;
    margin-bottom: auto;
    height: 100%;
    background-color: #fff;
    box-shadow: none;
}

    .unified_container .row .panel-default .panel-body {
        max-width: 380px;
        width: auto;
        margin: 0 auto;
        padding: 0
    }

        .unified_container .row .panel-default .panel-body .companyName {
            font-size: 1.5em;
            margin-bottom: 45px
        }

        .unified_container .row .panel-default .panel-body .companyLogo {
            display: block
        }

        .unified_container .row .panel-default .panel-body img {
            max-width: 100%;
            width: auto;
            height: 70px;
            margin: 0 auto;
            display: block
        }

        .unified_container .row .panel-default .panel-body h3 {
            font-size: 1.5em;
            display: none
        }

    .unified_container .row .panel-default #api {
        display: table;
        margin: 0;
        width: 100%
    }

        .unified_container .row .panel-default #api .intro {
            display: block;
            text-align: left
        }

            .unified_container .row .panel-default #api .intro h2 {
                font-size: 20px
            }

        .unified_container .row .panel-default #api .divider {
            display: none
        }

        .unified_container .row .panel-default #api .localAccount {
            top: 10px;
            width: 100%
        }

            .unified_container .row .panel-default #api .localAccount .intro h2 {
                font-size: 20px;
                text-align: center;
            }

            .unified_container .row .panel-default #api .localAccount .error {
                color: #b00;
                text-align: left
            }

            .unified_container .row .panel-default #api .localAccount .entry .buttons {
                margin: 0 0 23px 0;
                text-align: left
            }

                .unified_container .row .panel-default #api .localAccount .entry .buttons button {
                    background-image: none;
                    background-color: #296ec6;
                    border: none;
                    border-radius: .5rem;
                    cursor: pointer;
                    display: inline-block;
                    font-size: 1em;
                    font-weight: 400;
                    height: inherit;
                    line-height: 1.3333333;
                    margin-top: 2rem;
                    margin-right: 0;
                    margin-bottom: 1.2rem;
                    margin-left: 0;
                    padding: 10px 16px;
                    text-align: center;
                    touch-action: manipulation;
                    user-select: none;
                    vertical-align: middle;
                    white-space: nowrap;
                    width: inherit;
                    -moz-user-select: none;
                    -ms-touch-action: manipulation;
                    -ms-user-select: none;
                    -webkit-user-select: none;
                    color: #fff;
                    width: 63%;
                    box-shadow: 0 0 30px 0 #dae1f7
                }

@media screen and (-ms-high-contrast:active) {
    .unified_container .row .panel-default #api .accountButton, .unified_container .row .panel-default #api .localAccount .entry .buttons button {
        border: 1px dashed #fff
    }

        .unified_container .row .panel-default #api .accountButton:hover, .unified_container .row .panel-default #api .localAccount .entry .buttons button:hover {
            border: 1px solid #fff
        }
}

.unified_container .row .panel-default #api .localAccount .entry .buttons button:focus, .unified_container .row .panel-default #api .localAccount .entry .buttons button:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #1662c7;
    color: #fff
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item {
    position: relative;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
    display: block
}

    .unified_container .row .panel-default #api .localAccount .entry .entry-item label {
        display: none
    }

    .unified_container .row .panel-default #api .localAccount .entry .entry-item input:focus {
        border: 2px solid #000
    }

    .unified_container .row .panel-default #api .localAccount .entry .entry-item input {
        outline: 0;
        background-color: #fff !important;
        background-image: none !important;
        border-radius: .5rem !important;
        color: #555;
        display: inline-block;
        font-size: 1em;
        height: 50px;
        line-height: 1.42857143;
        padding: 6px 20px;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
        width: 100% !important;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important
    }

    .unified_container .row .panel-default #api .localAccount .entry .entry-item #password {
        margin-bottom: 20px
    }

    .unified_container .row .panel-default #api .localAccount .entry .entry-item .password-label {
        text-align: left;
        height: 0;
        left: 0;
        width: 100%
    }

.forgot-password {
    text-align: left
}

    .forgot-password.center-height {
        position: absolute;
        bottom: 0;
        clear: right;
        cursor: pointer;
        text-align: right
    }

@keyframes slideInFromRight {
    0% {
        opacity: 0;
        transform: translateX(50%)
    }

    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

.unified_container .row .panel-default #api .localAccount .entry .entry-item .password-label #forgotPassword {
    position: absolute;
    bottom: 0;
    clear: right;
    cursor: pointer;
    text-align: right
}

.unified_container .row .panel-default #api .localAccount .rememberMe {
    margin-top: -2rem;
    text-align: right;
    margin-left: 59%;
    position: relative;
    width: 15rem
}

    .unified_container .row .panel-default #api .localAccount .rememberMe.align-to-left {
        margin-top: .5rem;
        text-align: left;
        margin-left: 0;
        width: 100%
    }

.working {
    display: none
}

.unified_container .row .panel-default #api .claims-provider-list-text-links p, .unified_container .row .panel-default #api .localAccount .create p {
    text-align: left;
    margin-top: -3rem;
    margin-bottom: 3rem
}

.unified_container .row .panel-default #api .localAccount .create #createAccount {
    border-radius: .5rem;
    display: inline-block;
    font-size: 1em;
    font-weight: 400;
    height: inherit;
    line-height: 1.3333333;
    padding: 10px 16px;
    text-align: center;
    touch-action: manipulation;
    user-select: none;
    white-space: nowrap;
    -moz-user-select: none;
    -ms-touch-action: manipulation;
    -ms-user-select: none;
    -webkit-user-select: none;
    width: auto;
    margin-top: -3rem;
    cursor: pointer;
    animation: .5s ease-out 0s 1 slideInFromRight
}

.unified_container .row .panel-default #api .social {
    display: table-footer-group;
    position: relative;
    top: 1px;
    width: auto
}

.unified_container .row .panel-default #api .accountButton {
    background-size: 10% 70%;
    background-position-x: 3%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    display: block;
    font-size: 16px;
    height: 45px;
    width: 100%;
    margin-left: auto;
    overflow: hidden;
    padding: 0 50px;
    border: 1px solid #605e5c;
    background-color: #fff;
    -moz-border-radius: .5rem;
    -webkit-border-radius: .5rem;
    border-radius: .5rem;
    margin-top: 10px
}

    .unified_container .row .panel-default #api .accountButton:hover {
        color: #fff;
        background-color: #1662c7
    }

.claims-provider-list-text-links-bottom-under-form {
    text-align: left
}

#attributeList #email_info, .verificationSuccessText {
    background-color: #EFF7ED;
    padding: 16px;
    gap: 4px;
    border-radius: 3px;
	margin-top: 24px;
}

@media (max-width:100%) {
    .unified_container .row .panel-default {
        margin-top: auto;
        margin-bottom: auto;
        height: 550px
    }

        .unified_container .row .panel-default .panel-body {
            padding: 5rem 3rem;
            margin-top: 20px
        }

            .unified_container .row .panel-default .panel-body .companyName {
                display: none
            }

            .unified_container .row .panel-default .panel-body .companyLogo {
                display: block
            }

            .unified_container .row .panel-default .panel-body h3 {
                display: block
            }

            .unified_container .row .panel-default .panel-body #api {
                width: auto
            }

                .unified_container .row .panel-default .panel-body #api .social {
                    top: 370px;
                    width: auto
                }

                    .unified_container .row .panel-default .panel-body #api .social .options .accountButton {
                        height: 40px
                    }

                    .unified_container .row .panel-default .panel-body #api .social .options #FacebookExchange {
                        background-size: 12px;
                        background-position: 50% 75%;
                        margin-bottom: 10px
                    }

                    .unified_container .row .panel-default .panel-body #api .social .options #GoogleExchange {
                        background-size: 20px;
                        background-position: 50% 75%;
                        margin-bottom: 10px
                    }

                    .unified_container .row .panel-default .panel-body #api .social .options #TwitterExchange {
                        background-size: 20px;
                        background-position-x: 56px;
                        background-position-y: 14px;
                        margin-bottom: 10px
                    }

                .unified_container .row .panel-default .panel-body #api .localAccount {
                    top: 20px
                }

                    .unified_container .row .panel-default .panel-body #api .localAccount .entry .entry-item {
                        display: block;
                        width: 100%;
                        margin-bottom: 10px
                    }

                        .unified_container .row .panel-default .panel-body #api .localAccount .entry .entry-item .password-label {
                            top: 145px
                        }

                        .unified_container .row .panel-default .panel-body #api .localAccount .entry .entry-item #logonIdentifier {
                            height: 40px
                        }

                        .unified_container .row .panel-default .panel-body #api .localAccount .entry .entry-item #password {
                            height: 40px
                        }

                        .unified_container .row .panel-default .panel-body #api .localAccount .entry .entry-item:nth-child(2) {
                            width: auto;
                            float: left
                        }

                    .unified_container .row .panel-default .panel-body #api .localAccount .entry .buttons #next {
                        width: auto;
                        text-indent: -4px;
                        height: 40px;
                        line-height: 0;
                        position: relative;
                        bottom: 5px;
                        left: 8px
                    }
}

@media screen and (max-width:320px) {
    .unified_container .row .panel-default #api .localAccount .rememberMe {
        margin-top: 1.75rem;
        text-align: left;
        margin-left: 0;
        width: 100%
    }

    .unified_container .row .panel-default #api .localAccount .entry .entry-item .password-label #forgotPassword {
        bottom: -1rem
    }

    .forgot-password.center-height {
        top: 0;
        right: 12rem;
        position: relative
    }
}
/* endinject */

